<div class="col-md-12 blog-posts-wrap">
    <article class="card card-raised card-blog type-post status-publish format-standard has-post-thumbnail sticky hentry category-appearance tag-appearance tag-guide">
        <div class="row">
            <div class="col-ms-12 col-sm-12">
                <div class="card-description"> البروتوس من البرامج المهمة من أجل محاكاة الدارات الكهربائية وتجربتها
                </div>

            </div>
        </div>
    </article>
</div>